Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 77
  1. #41  
    I'm having problems with 6 of my patches. The one patch Gesture click to open in a new card, opens the link in a new card but the page where the link was loaded from still loads the link as well.

    The other patches that are having install problems are; Scrim Multi V2, SMS tone per contactv2, system menu initial framework, system menu mode menu, system menu mode today.
  2. 12gage's Avatar
    Posts
    123 Posts
    Global Posts
    130 Global Posts
    #42  
    any word on if virtual keyboard works with the new update?
  3. #43  
    I had a problem with the Command Line (USCL) patch - couldn't update or remove it. I EPR'd, removed it from my saved list, and reinstalled everything else without a hitch.
  4. #44  
    Eric's virtual keyboard works great, but I had to reinstall it. This was the smoothest upgrade yet thanks to WebOS Internals.
  5. #45  
    system menu initial framework
    system menu mode today

    These are my two problem patches...can't update or remove them.
    What should I do?
  6. #46  
    You needed to remove all of those patches before the upgrade per rwhitby. Search for the thread on "multi-package patches" and follow the directions to save your Preware aps & patches, run EPR and EFV, then reinstall your patches. I forgot to remove the GestureClick patch and I had to do this procedure. It worked great.
  7. #47  
    I'm having difficulty with the Commandline patch. Please let me know if I need to supply any other information. This patch is listed as a compatible patch, and it did function properly before my update to 1.4.5, but now it will not update, or uninstall:

    failed
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.universal-search-command-line.prerm 2>&1
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    14 out of 14 hunks ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/controllers/global-search-assistant.jsjsjs.$rej$
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/views/global-search/expanded-searches-div.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/views/launcher/launcher-scene.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/index.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/sources.json.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/stylesheets/global-search.css.rej
  8. tjdalton's Avatar
    Posts
    84 Posts
    Global Posts
    132 Global Posts
    #48  
    Quote Originally Posted by jwdesselle View Post
    I'm having difficulty with the Commandline patch. Please let me know if I need to supply any other information. This patch is listed as a compatible patch, and it did function properly before my update to 1.4.5, but now it will not update, or uninstall:

    failed
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.universal-search-command-line.prerm 2>&1
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    14 out of 14 hunks ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/controllers/global-search-assistant.jsjsjs.$rej$
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/views/global-search/expanded-searches-div.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/app/views/launcher/launcher-scene.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/index.html.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/sources.json.rej
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/lib/luna/system/luna-applauncher/stylesheets/global-search.css.rej


    ^^^^^^^ What he said...
  9. travolta24's Avatar
    Posts
    5 Posts
    Global Posts
    9 Global Posts
    #49  
    I'm having issues getting any patches to install from Preware. My IPKG Log says -1 Unable to run command... blah blah blah... the requested URL returned error 404.

    This is happening on all of them. I uninstalled all patches and I have 1.4.5. Anyone else experiencing this? None of my patches were on the bad list so they were not uninstalled before the upgrade.

    Does this generally mean the patches aren't available for 1.4.5, they haven't been upgraded or they're moved somewhere else?

    Thanks.
  10. #50  
    Quote Originally Posted by jwdesselle View Post
    I'm having difficulty with the Commandline patch. Please let me know if I need to supply any other information. This patch is listed as a compatible patch, and it did function properly before my update to 1.4.5, but now it will not update, or uninstall:
    Quote Originally Posted by tjdalton View Post
    ^^^^^^^ What he said...
    I'll add myself to the list... ONLY patch with issues.
  11. #51  
    Does anyone have problem installing 'additional contact labels' patch? I am getting error while doing that. I think it is conflicting with global-search-assistant.jsjsjs $file$.
  12. Gantry's Avatar
    Posts
    29 Posts
    Global Posts
    40 Global Posts
    #52  
    One more for the same issue with command line...
  13. #53  
    Quote Originally Posted by jwdesselle View Post
    I'm having difficulty with the Commandline patch. Please let me know if I need to supply any other information. This patch is listed as a compatible patch, and it did function properly before my update to 1.4.5, but now it will not update, or uninstall:
    Quote Originally Posted by tjdalton View Post
    ^^^^^^^ What he said...
    Quote Originally Posted by Gantry View Post
    One more for the same issue with command line...
    Here is what worked for me

    1) Update Saved Package List in Preware
    2) Backup Preware in Save/Restore to be safe
    3) Run EPR in Preware
    4) Go back to Saved Package List in Preware and reinstall all patches from there.
    Last edited by mjkjr; 08/11/2010 at 12:01 PM.
  14. #54  
    Hi, my nephew's phone seems to be all most 100% ok. however he is having an issue with the "Multi-Mod" Patch & the "Named Pages in the Launcher" patch after the 1.4.5 update from sprint last night. well at least it seems to be only those 2 patches affected so far. I think his current theme has been affected as well. Those 2 patches seemed to be stuck in limbo, he can not update them or remove them. He gets an extremly long failed log that seems to be identicle to what others have posted here. several people have suggested a solution that has seemed to work for others the steps start with going to Saved package list from with in Preware. We found that setting from the Tab at the top left. we select it but then we are stuck. We can not find Save/Restore, Emergency Patch Recovery or the Emergency File Verification. When we open preware on his phone the first view that we get is a page that has 1.Package Updates, 2.Available Packages, 3.Installed packages and 4.List of everything. please help me help him fix his phone. Thank You in advance.
  15. htowncls's Avatar
    Posts
    27 Posts
    Global Posts
    28 Global Posts
    #55  
    I didnt remove any patches.. All of mine were on the list. the only thing that did not work and is missing from preware was my theme. I also just found out that snooze duration selection is not working properly. All else is good.
  16. #56  
    Quote Originally Posted by graciano21 View Post
    Hi, my nephew's phone seems to be all most 100% ok. however he is having an issue with the "Multi-Mod" Patch & the "Named Pages in the Launcher" patch after the 1.4.5 update from sprint last night. well at least it seems to be only those 2 patches affected so far. I think his current theme has been affected as well. Those 2 patches seemed to be stuck in limbo, he can not update them or remove them. He gets an extremly long failed log that seems to be identicle to what others have posted here. several people have suggested a solution that has seemed to work for others the steps start with going to Saved package list from with in Preware. We found that setting from the Tab at the top left. we select it but then we are stuck. We can not find Save/Restore, Emergency Patch Recovery or the Emergency File Verification. When we open preware on his phone the first view that we get is a page that has 1.Package Updates, 2.Available Packages, 3.Installed packages and 4.List of everything. please help me help him fix his phone. Thank You in advance.
    First of all, the multi-mod patch and the theme should both have been removed, before doing the update. This has been noted on the forum many times, so it is not really surprising that there is a problem.

    I'd suggest removing and reinstalling all patches. Remove the theme, then in Preware, click that menu in the upper left corner, select the save packages list. At the bottom select update, so it writes the most current list.

    Then, swipe back to the main Preware page, just start typing Emergency Patch Recovery and hit enter, this will use the universal search to find it.

    Then let it do its thing to remove all patches. When it's done, restart, then go back to Preware and try reinstalling from the saved packages list.
    Sent from my favorite gadget!
  17. #57  
    Verwon thank you for the help we really appreciate it. However when he tried to reinstall from the saved package list it didn't work. So he started reinstalling 1 by 1 and so far so good. Thanks again!!!
  18. #58  
    New problem for my nephews phone. Now his phone app doesn't work like it should. The proximity sensor does not turn the screen to black when it is next to his face during a call. However if he chooses speaker phone mode during a call and puts the phone next to his face it will automatically revert back to the normal phone call mode. Meaning that somehow on its own it turns the speaker mode off when it is next to his face and works like it should out of speaker mode. What do u guys think the problem is? Also should he just use the webos doctor 1.4.5 to start from scratch?
  19. #59  
    Quote Originally Posted by preandpixifan View Post
    system menu initial framework
    system menu mode today

    These are my two problem patches...can't update or remove them.
    What should I do?
    Having the same problem. I didn't see those listed on the "patches to remove" list, rechecked the list and still didn't see them. But now they're stuck, and I think it's keeping me from being able to reinstall Ubercalender.

    I take it there's no way to remove those patches besides running EPR? Seems like you ought to be able to use Internalz to navigate to and delete certain files if it's only one or two patches that's the problem...
    My device history:

    - Jim J.

    (On Sprint for many years)
  20. #60  
    Quote Originally Posted by travolta24 View Post
    I'm having issues getting any patches to install from Preware. My IPKG Log says -1 Unable to run command... blah blah blah... the requested URL returned error 404.

    This is happening on all of them. I uninstalled all patches and I have 1.4.5. Anyone else experiencing this? None of my patches were on the bad list so they were not uninstalled before the upgrade.

    Does this generally mean the patches aren't available for 1.4.5, they haven't been upgraded or they're moved somewhere else?

    Thanks.
    Yep, same thing here. Uninstalled all patches, updated to 1.4.5 and getting the same error. Searching now for answer/solution...
Page 3 of 4 FirstFirst 1234 LastLast

Posting Permissions